@import url(https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Slabo+27px&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Cabin+Condensed:wght@600&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Staatliches&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Major+Mono+Display&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Bilbo+Swash+Caps&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Quicksand:wght@300;500;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Heebo:wght@800&display=swap);
body #Barcode {
    font-family: "Quicksand", sans-serif !important;
}

body #Qwitcher {
    font-family: "Quicksand", sans-serif !important;
    font-weight: 300 !important;
}

.flexcenter {
    display: flex;
    height: 100vh;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.innerContainer {
    display: flex;
    flex: 1;
}
.listScroll {
    height: 75vh;
    overflow-y: auto;
}
.header + .listScroll {
    height: 95%;
}
.subcrTabPane {
    height: 40vh;
    overflow-y: auto;
}
.clientTable {
    height: 60vh;
    overflow-y: auto;
    padding-bottom: 5vh;
}
.clientUserTable {
    height: 75vh;
    overflow-y: auto;
    padding-bottom: 5vh;
}
.flexCol {
    flex-direction: column !important;
    /* overflow-y: auto; */
}
.draggable {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -webkit-grab;
}
.fullwidth {
    width: 100%;
}

.listadvisorpadding {
    width: 500px;
    display: flex;
    padding-bottom: 50px;
    padding-right: 100px;
    align-items: center;
    /* border:double; */
}

.padding {
    display: block;
    padding: 10px 30px;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    height: 90vh;
    /* width: 160vh; */
    overflow-y: auto;
}

.row-warning {
    background-color: rgba(255, 255, 0, 0.45);
}

.row-error {
    background-color: rgba(255, 0, 0, 0.85);
}

.flexAlign {
    display: flex; /* establish flex container */
    flex-direction: row; /* default value; can be omitted */
    flex-wrap: nowrap; /* default value; can be omitted */
    justify-content: space-between; /* switched from default (flex-start, see below) */
}

.center-justified {
    text-align: justify;
    -moz-text-align-last: center;
         text-align-last: center;
}

.scrollable {
    height: 100%;
    overflow: scroll;
}

.headerimage {
    width: 100%;
    height: 100%;
    background-image: url("/images/banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.headerimage2 {
    width: 100%;
    height: 100%;
    background-image: url("/images/banner2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.headerimage23 {
    width: 100%;
    height: 100%;
    background-image: url("/images/banner23.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.headerimage3 {
    width: 100%;
    height: 100%;
    background-image: url("/images/banner3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.headerimage4 {
    width: 100%;
    height: 100%;
    background-image: url("/images/banner4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.font1 {
    text-align: center;
    padding-top: 10%;
}

.fontBody {
    text-align: justify;
}

.ui {
    font-family: "Quicksand", sans-serif !important;
}

.button {
    font-family: "Quicksand", sans-serif !important;
}

.item {
    font-family: "Quicksand", sans-serif !important;
}

.input {
    font-family: "Quicksand", sans-serif !important;
}

.header {
    font-family: "Quicksand", sans-serif !important;
}
.statistics {
    font-family: "Quicksand", sans-serif !important;
}

.Front-card {
    background-color: #ffffff;
}

.Back-card1 {
    background-color: #00d2ed;
}

.Back-card2 {
    background-color: #3677a1;
}

.Back-card3 {
    background-color: #5ab7b5;
}

.navbar {
    background-color: #cde9e8;
    border-radius: 15px 50px 30px;
}

.formDetails {
    padding-bottom: 30px;
}

.custom-loader::after {
    border-top-color: green !important;
}

.cutoff-text {
    --max-lines: 1;

    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: var(--max-lines);
}

.swal-footer {
    display: flex;
    justify-content: space-between;
}

.swal-button-container {
    flex: 1;
    max-width: 100%;
    display: flex;
    justify-content: flex-end;
}

.swal-button {
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.swal-button--confirm {
    margin-left: 10px; /* Optional: Add spacing between buttons */
}

/* Default font size for large screens */
.responsive-header {
    font-size: 8em;
}

/* Media query for screens below 1920px width */
@media screen and (max-width: 1920px) {
    .responsive-header {
        font-size: 6em !important;
    }
}

@keyframes heartbeat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.heartbeat-animation {
    animation: heartbeat 1s infinite;
    background-color: red !important;
    border-radius: 20px !important;
    color: white !important;
}

.no-heartbeat {
    color: black !important;
    background-color: white !important;
}

